{% extends "layout/user.html" %}
{% block page_title %}Editar cliente{% endblock %}
{% block title %}Editar cliente{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m8">
        <form method="POST" class="form-horizontal">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
    </div>
</div>
{% endblock %}